﻿.container {
    width: 100% !important;
}
.container .container {
    width: 94% !important;
}
.sticky-header-bar {
    width: 100% !important;
    left: 0%;
}
header {
    background: #3ba650;
}
.mini-cart .basket {
    border: 2px #02713c solid;
    background: #02713c;
}
.sticky-header-bar {
    background: #3ba650;
}
.best-pro .new_title.top-border {
    border-top: 135px #02713c solid;
}
.featured-pro .pro-img img {
    border: 4px #3ba650 solid;
}
footer h4 {
    color: #adc920;
}
#nav .level0-wrapper2 {
    background: #02713c;
    border: 2px #02713c solid;
}
.top-cate h2 {
    color: #02713c;
}
.best-pro .new_title h2::after {
    background: #3ba650;
}
footer .newsletter-row {
    background: #3ba650 url(../images/lines.svg);
}
#toTop {
    background-color: #3ba650;
}
.desc-text {
    background: #3ba650 url(../images/dot-repeat.svg) repeat top left;
    background-size: auto;
    background-size: 18px 36px;
}
.page-heading .page-title h2 {
    color: #02713c;
}
.breadcrumbs a {
    color: #02713c;
}
.side-nav-categories .block-title {
    background: #02713c;
}